@font-face {
    font-family: guild_of_profession;
    src: url(/Accessories/Fonts/guild_of_profession/guildof.ttf);
}

body{
    background-color: black;
}
h1{
    color: rgb(49, 190, 255);
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 10px;
    font-family: "guild_of_profession", sans-serif;
    text-decoration: underline;
    font-size: 50px;
}
h2{
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 100px;
    font-size: 50px;
}
.CompanyLogo{
    display: flex;
    justify-content: center;   /* horizontal */
    align-items: center;       /* vertical */
    height: 40px;
    margin: 0;
    width: 40px;
    position: absolute;
    left: 10px;
    top: 5px;
    border-radius: 2px;
}
.HomePageButton{
    color: rgba(8, 93, 168, 0);
    display: flex;
    justify-content: center;   /* horizontal */
    align-items: center;       /* vertical */
    height: 40px;
    margin: 0;
    width: 40px;
    position: absolute;
    left: 10px;
    top: 5px;
    background: none;
    border: 0;
    cursor:pointer
}
